#========================================================================================
# package      DE_EPAGES::Packlink::API::Constants
# state        public
#----------------------------------------------------------------------------------------
# description  Packlink constants.
#========================================================================================
package DE_EPAGES::Packlink::API::Constants;
use base Exporter;

use strict;

our @EXPORT_OK = qw(
  SHIPPING_METHOD_NAME_IN_SHOP
  PACKLINK_DOMAIN
  PACKLINK_INSTALL_TRIGGER
  PACKLINK_UNINSTALL_TRIGGER
  SOAP_USER_PASSWORD_LENGTH
  ENGLISH_LANGUAGE_ID
);

use constant SHIPPING_METHOD_NAME_IN_SHOP               => 'Change this name';
use constant PACKLINK_DOMAIN                            => 'pro.packlink.de';
use constant PACKLINK_INSTALL_TRIGGER                   => 'API_AppInstalled';
use constant PACKLINK_UNINSTALL_TRIGGER                 => 'API_AppUninstalled';
use constant SOAP_USER_PASSWORD_LENGTH                  => 12;
use constant ENGLISH_LANGUAGE_ID                        => 2;

1;
