#========================================================================================
# package      DE_EPAGES::Shippo::API::Constants
# state        public
#----------------------------------------------------------------------------------------
# description  Shippo constants.
#========================================================================================
package DE_EPAGES::Shippo::API::Constants;
use base Exporter;

use strict;

our @EXPORT_OK = qw(
  SHIPPO_ADMINISTRATION_URL
  SHIPPING_METHOD_NAME_IN_SHOP
  SHIPPO_DOMAIN
  SHIPPO_INSTALL_TRIGGER
  SHIPPO_UNINSTALL_TRIGGER
  SOAP_USER_PASSWORD_LENGTH
);

use constant SHIPPING_METHOD_NAME_IN_SHOP              => 'Change this name';
use constant SHIPPO_ADMINISTRATION_URL                 => 'https://goshippo.com/user/orders';
use constant SHIPPO_DOMAIN                             => 'goshippo.com';
use constant SHIPPO_INSTALL_TRIGGER                    => 'API_AppInstalled';
use constant SHIPPO_UNINSTALL_TRIGGER                  => 'API_AppUninstalled';
use constant SOAP_USER_PASSWORD_LENGTH                 => 12;

1;
